#!/bin/sh
echo 'name: xmonad
version: 0.11
id: xmonad-0.11-bce530df3a23a2e9ed80757b0d9a6c62

license: BSD3
copyright:
maintainer: xmonad@haskell.org
stability:
homepage: http://xmonad.org
package-url:
synopsis: A tiling window manager
description: xmonad is a tiling window manager for X. Windows are arranged
             automatically to tile the screen without gaps or overlap, maximising
             screen use. All features of the window manager are accessible from
             the keyboard: a mouse is strictly optional. xmonad is written and
             extensible in Haskell. Custom layout algorithms, and other
             extensions, may be written by the user in config files. Layouts are
             applied dynamically, and different layouts may be used on each
             workspace. Xinerama is fully supported, allowing windows to be tiled
             on several screens.
category: System
author: Spencer Janssen
pkgpath: x11/xmonad
exposed: True
exposed-modules: XMonad XMonad.Main XMonad.Core XMonad.Config
                 XMonad.Layout XMonad.ManageHook XMonad.Operations XMonad.StackSet
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/xmonad-0.11
library-dirs: /usr/local/lib/ghc/xmonad-0.11
hs-libraries: HSxmonad-0.11
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: X11-1.6.0-30a3138c90d76e3cd65f9756d31a2870
         base-4.5.1.0-f38bf31a759416ec7b167d6dc132959a
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         directory-1.1.0.2-da0a8c62c2b42ae7a3b538f5fee58422
         extensible-exceptions-0.1.1.4-3d9bd197c43329612c640f24179a7f19
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         process-1.1.0.1-608c248c1528f46eb960a08cead77291
         unix-2.5.1.1-0adea5be633a6b5a124519287d54626d
         utf8-string-0.3.8-2777416918ab74e3e486858d8ef2fdf6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-xmonad-0.11/html/xmonad.haddock
haddock-html: /usr/local/share/doc/hs-xmonad-0.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
